<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/71de831bd6.js"></script>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="menu.css">
    <title>menu</title>
</head>

<body>


    <nav class="navigation">
        <div class="wrap navigation-wrap">
            <a href="#go-to-main" class="name-company"><h2>nazwa firmy</h2></a>
            <label for="toggle">&#9776</label>
            <input type="checkbox" id="toggle">

            <div class="menu-mobile">
                <ul class="menu">
                    <a href="#go-to-about" class="effect">o nas</a>
                    <a href="#gallery-offer" class="effect">oferta</a>
                    <a href="#" class="contact" class="effect">kontakt</a>
                </ul>
            </div>
            <div class="menu-desktop">
                <ul class="menu-main">
                    <a href="#go-to-about" class="effect">o nas</a>
                    <a href="#gallery-offer" class="effect">oferta</a>
                    <a href="#" class="contact" class="effect">kontakt</a>
                </ul>
            </div>
        </div>
    </nav>

    <section id="go-to-main" class="main">
        <div class="main-shadow">
            <div class="wrap main-wrap">
                <div class="main-text">
                    <h1>Nasza firma oferuje najwyzszej jakości produkty.</h1>
                    <h2>Nie wierz nam na słowo - sprawdź</h2>
                    <a href="#gallery-offer" class="link"><button>oferta </button></a>
                </div>
            </div>
            <a href="#go-to-main"><i class="fas fa-arrow-up"></i></a>
        </div>
    </section>

    <section id="go-to-about" class="about">
        <div class="wrap">
            <h2>Nasi specjaliści</h2>
            <div class="about-wrap">
                <div class="person">
                    <div class="face"></div>
                    <div class="person-text">
                        <h3>Imie Nazwisko [ dział ]</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Porro, distinctio ab doloribus
                            labore
                            blanditiis dolorem, tempora nemo molestiae tenetur, magni aut illo et. Repellat sequi vitae
                            odit
                            provident minus ipsa.</p>
                    </div>
                </div>
                <div class="person">
                    <div class="face"></div>
                    <div class="person-text">
                        <h3>Imie Nazwisko [ dział ]</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Porro, distinctio ab doloribus
                            labore
                            blanditiis dolorem, tempora nemo molestiae tenetur, magni aut illo et. Repellat sequi vitae
                            odit
                            provident minus ipsa.</p>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="gallery" id="gallery-offer">
        <div class="wrap gallery-box">
            <h2>Czym zajmuje sie nasza firma?</h2>
            <div class="boxes grid-container">
                <div>
                    <div class="content">
                        <div class="circle"></div>
                        <p>Usługa 1 (nowość)</p>
                    </div>
                </div>
                <div>
                    <div class="content">
                        <p>Usługa 2</p>
                    </div>
                </div>
                <div>
                    <div class="content">
                        <p>Usługa 3</p>
                    </div>
                </div>
                <div>
                    <div class="content">
                        <p>Usługa 4</p>
                    </div>
                </div>
                <div>
                    <div class="content">
                        <p>Usługa 5</p>
                    </div>
                </div>
                <div>
                    <div class="content">
                        <p>Usługa 6</p>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <footer class="social-media">
        <div class="wrap social-media-flex">
            <p>Nazwa firmy - wszelkie prawa zastrzezone. 2019</p>
            <div class="icons">
                <a href="#"> <i class="fab fa-instagram"></i></a>
                <a href="#"> <i class="fab fa-facebook-square"></i></a>
            </div>
        </div>
    </footer>

</body>

</html>